/*Arhamcrystal New*/
:root{
    --ac-text:#05044a;
    --ac-sub-text:#403f8b;
    --ac-black:#000;
}
 
/* Chrome, Safari, Edge, Opera */
input::-webkit-outer-spin-button,
input::-webkit-inner-spin-button {
  -webkit-appearance: none;
  margin: 0;
}


.ac-new .header-area .header-top {
    padding:5px 0; 
    border-bottom: 1px solid #EDEDED;
}
.ac-new .switcher-lang-currency{
    display:none !important;
}
.ac-new .header-area .header-middle {
    /*padding: 2rem 0;*/
    padding: 0rem 0;
}
.ac-new .header-area .header-middle .header-middle-wrap .header-right .single-btn .header-btn .btn-right {
    display:none !important;
}
.ac-new .header-area .header-middle .header-middle-wrap .header-right .single-btn {
    margin-right: 0.5rem;
}
.ac-new  .header-area .header-middle .header-middle-wrap .search-area .search-wrap .form-select {
    height: 3.2rem; 
}
.ac-new .header-area .header-middle .header-middle-wrap .search-area .search-wrap .form-group .form-control {
      height: 3.2rem;     
}
.ac-new .header-area .header-middle .header-middle-wrap .search-area .search-wrap .form-group .search-btn {
    top: 0.8rem;
}
.ac-new .header-area .header-middle .header-middle-wrap .header-right .single-btn .header-btn .btn-left .btn-icon {
    font-size: 2.5rem;
}
.ac-new .mobile-header-area {
    margin-top: 10px;
}
.ac-new .sigle-brad p {
    font-size: 20px;
    font-weight: 600;
    letter-spacing: 1px;
    margin: 0px;
    color:var(--ac-text);
}
.ac-new .brads-area .sigle-brad img {
    width: 75%;
    box-shadow: 0px 45px 65px 0px rgb(0 0 0 / 15%), 0px 35px 22px 0px rgb(0 0 0 / 8%);
    border: 3px solid #f1f1f1;
    border-radius: 50%;
    margin-bottom: 13px;
}
.ac-new .brads-area {
    padding: 6.5rem 0;
}
.ac-title{
    margin: 0;
    font-size: 3.6rem;
    font-weight: 600;
    text-transform: capitalize;
    color: var(--ac-text);
    text-align:center;
    padding-bottom:3.6rem;
}
.ac-sub-title{
    color:var(--ac-sub-text);
}
.ac-line-title{
    margin: 0;
    font-size: 16px;
    font-weight: 600;
    text-transform: capitalize;
    color: var(--ac-text);
    text-align:center;
    padding-bottom:0.1rem;
}
.ac-line-sub-title{
    color:var(--ac-sub-text);
    font-size: 14px;
}
.content {
    position: relative;
    width: 100%;
    /* max-width: 400px; */
    margin: auto;
    overflow: hidden;
    /* background: linear-gradient(rgba(255, 255, 255, 0), rgba(255, 255, 255, 0)), linear-gradient(121deg, #1e201e 9%, #1e201e 40%, #1e201e 32%, #531b21 92%); */
  }
  
  .content .content-overlay {
    /* background: #ff000040; */
    position: absolute;
    height: 99%;
    width: 100%;
    left: 0;
    top: 0;
    bottom: 0;
    right: 0;
    opacity: 0;
    -webkit-transition: all 0.4s ease-in-out 0s;
    -moz-transition: all 0.4s ease-in-out 0s;
    transition: all 0.4s ease-in-out 0s;
  }
  
  .content:hover .content-overlay{
    opacity: 1;
  }

  /* 
  .single-grid-product .product-top .product-thumbnal {
    width: 100%;
    -o-object-fit: cover;
    object-fit: cover;
    -webkit-transition: 1s ease all;
    transition: 1s ease all;
}

  .ac-category-img{
    position: relative;
    margin-bottom: 3.5rem;
    overflow: hidden;
  }
  .ac-category-img img{
    width: 100%;
    -o-object-fit: cover;
    object-fit: cover;
    -webkit-transition: 1s ease all;
    transition: 1s ease all;
  } */
  
  .content-image{
    width: 100%;
    /* height: 250px !important; */
  }
  
  .content-details {
    position: absolute;
    text-align: center;
    padding-left: 1em;
    padding-right: 1em;
    width: 100%;
    top: 85%;
    left: 50%;
    /* opacity: 0; */
    -webkit-transform: translate(-50%, -50%);
    -moz-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
    -webkit-transition: all 0.3s ease-in-out 0s;
    -moz-transition: all 0.3s ease-in-out 0s;
    transition: all 0.3s ease-in-out 0s;
  }
  
  .content:hover .content-details{
    top: 50%;
    left: 50%;
    opacity: 1;
  }
  
  .content-details h5{
    color: #fff;
    font-weight: 500;
    letter-spacing: 0.15em;
    /* margin-bottom: 0.5em; */
    text-transform: uppercase;
  }
  
  .content-details p{
    color: #fff;
    font-size:16px;
  }
  .content-details span {
    color: white;
  }
  .content-details span i{
    color: white;
  }
.ac-category .ac-category-item a{
    position:relative;
}
.ac-category .ac-category-item .category-overlay{
    background:#000;
}
/* .ac-category .ac-category-item .ac-category-details {
    position: absolute;
    bottom: 0px;
    width: 100%;
    background: #00000069;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
    padding:10px;
    transition: all 0.4s ease;
} */
/* .ac-category .ac-category-item:hover .ac-category-details {
    height: 100%;
    color: #ffffff;
}
.ac-category .ac-category-item:hover .ac-category-details .ac-line-title{
    color: #ffffff;
}
.ac-category .ac-category-item:hover .ac-category-details .ac-line-sub-title{
    color: #ffffff;
} */
.header-middle-wrap .header-right {
    display:none !important;
}
.ac-new .header-area .header-middle .header-middle-wrap .search-area {
    /* width: 225px; */
    width: 170px;
}
.ac-new .section-top {
    padding-top: 5rem;
}
/* .ac-new .header-area .header-middle .header-middle-wrap .brand-area .brand-image {
    max-width: 100px;
} */
.ac-new .theme-modal .modal-dialog .modal-content .modal-body .offer_modal_left img {
    height: 75px;
}

/*remove css at devlopment time*/
.ac-new .single-grid-product .product-top {
    margin-bottom: 0.5rem;
}
.ac-new .single-grid-product .product-info .product-name, .ac-new .single-grid-product .product-info .product-price {
    margin-bottom: 0.5rem;
}
.ac-new .prdouct-btn-wrapper{
    display:none !important;    
}
.ac-new .ac-category img{
    width: 100%;
    height: 213px;
    /* height: 275px; */
}
.ac-new  .product-price, .ac-new .add-cart.addCart{
     display:none !important;
}
.ac-new .guarantee-checkout-area {
    /*height: 40px;*/
}
.ac-new .product-flag.discount{
    display:none !important;
}
.ac-new .pb-100 {
    padding-bottom: 20px;
}
.ac-new .single-grid-product .product-top .product-flags .product-flag.sale {
    background-color: var(--primary-color);
    display: none;
}
.ac-new .single-widget.price-widget, .product-bottom-button .primary-btn.buyNow {
    display: none;
}
.sidebar__brand img {
    width: 50px;
}


/*New added header menu */
.header-area .header-middle .header-middle-wrap .search-area .search-wrap .form-group::before{
    display:none;
}
.header-area .header-bottom .menu-area .main-menu .menu-item .menu-link {
    color: var(--ac-black);
    padding: 1rem 0 !important;
}
.header-area .header-bottom{background:none;}
.header-area .header-bottom .menu-area .main-menu .menu-item.mega-menu-parent .mega-menu-area {
    /* margin-top: 2px; */
    padding: 2rem 20px;
    position: absolute;
    background: #ffffff;
    -webkit-box-shadow: 0px 15px 65px 5px rgba(0, 0, 0, 0.07);
    box-shadow: 0px 15px 65px 5px rgba(0, 0, 0, 0.07);
    z-index: 99;
    width: auto;
    left: auto;
    opacity: 0;
    visibility: hidden;
    -webkit-transform: translateY(25px);
    transform: translateY(25px);
    pointer-events: none;
    -webkit-transition: all .3s ease-in-out;
    transition: all .3s ease-in-out;
}

.header-area .header-bottom .menu-area .main-menu .menu-item.mega-menu-parent .mega-menu .mega-menu-item:last-child {
    width: 100%;
} 
.mobile-menu-area .close-btn{
    position:absolute;
    top:15px;
    right:15px;
}
.hero-section .hero-slider .signle-slide {
    /* height: 450px;
    background-size: contain; */
}
.hero-slider-content .slider-sub-title,.hero-slider-content .slider-title, .hero-slider-content .slider-text{
    /*visibility:hidden;*/
}

/* new css add */


.popular-categories-area .col-lg-3, .featured-products-area .col-lg-3{
    width: 20% !important;
}


@media (min-width: 320px) and (max-width: 767px) {
    .popular-categories-area .ac-product-title  {
        font-size: 16px !important;
    }
    /* .WhatsAppMsg {
        left: 70% !important;
    } */
    .hero-section .hero-slider .signle-slide {
        height: 450px;
        /* background-size: contain; */
    }
    .img_offer_modal{
        display: none !important;
    }
}
@media (min-width: 768px) and (max-width: 1023px) {
    .hero-section .hero-slider .signle-slide {
        height: 500px;
        /* background-size: contain; */
    }

    .img_offer_modal{
        display: none !important;
    }
}

@media (max-width: 450px) {
    .popular-categories-area .ac-product-title {
        font-size: 16px !important;
    }
    /* .WhatsAppMsg {
        left: 70% !important;
    } */
}

/*New css add by mehul 30-11-2023*/

.product-single-area .product-single-left .product-thumbnail-image .product-thumb-silide .single-item .single-item-image {
    width: 100%;
    height: 128px;
    object-fit: cover;
}

/*procuct riview hide  */
.product-review{
    display: none;
}

/* new hide section */
/* .popular-categories-area{
    display: none !important; 
} */
.crystals-by-purpose{
    display: none !important;
}
.crystals-by-shape{
    display: none !important;
}

/* new product css */
.single-grid-product .product-info .product-name {
    margin-bottom: 1.5rem;
    font-size: 16px !important;
    line-height: 2rem;
    font-weight: 600;
    color: var(--black);
    text-transform: capitalize;
}  
.sidebar-widget-area .chakras-widget .chakras-list .single-chakras .chakras-count {
    display: inline-block !important;
    position: relative !important;
    text-align: center !important;
    font-size: 1.5rem !important;
    font-weight: 500;
    color: #555555;
    padding: 0 5px;
}

.featured-products-area .single-grid-product .product-info .product-name{
    display: -webkit-box; 
    -webkit-box-orient: vertical; 
    -webkit-line-clamp: 2; 
    overflow: hidden; 
    text-overflow: ellipsis;
} 

.single-grid-product .product-top img{
    width: 100%;
    height: 213px;
}

.single-grid-product .product-info .product-catagory{
    margin-bottom: 5px !important;
}

.product-single-area .product-single-details .product-info .product-name {
    margin-bottom: 1rem;
    font-size: 24px;
    line-height: 3rem;
    font-weight: 600;
    color: var(--black);
}

.product-single-area .product-single-details .product-info .product-color-area .color-title,
.product-single-area .product-single-details .product-info .product-size-area .size-title,
.product-single-area .product-single-details .product-info .product-unit-area .unit-title,
.product-single-area .product-single-details .product-info .product-chakras-area .chakras-title
{ 
    margin-bottom: 1rem !important;
    font-size: 1.8rem !important;
    font-weight: 600 !important;
    color: var(--ac-black);
}
.product-single-area .product-single-details .product-info .product-color-area .color-title .color-name,
.product-single-area .product-single-details .product-info .product-size-area .size-title .size,
.product-single-area .product-single-details .product-info .product-unit-area .unit-title .unit,
.product-single-area .product-single-details .product-info .product-chakras-area .chakras-title .chakras
{
    font-weight: normal !important;
}
.product-single-area .product-single-details .product-info .product-color-area{
    margin-bottom: 0px;
}

.product-inquiry button{
    font-size: 18px;
}
.product-inquiry .modal .form-control {
    font-size: 1.7rem !important;
}
.product-inquiry .modal .modal-title {
    font-size: 18px;
    color: var(--ac-black);
}
/* new added 1-1-2024*/
.product-inquiry .inquiry-form .form-label {
    color: black;
    margin-top: 8px;
}
#inquerymodal .modal-content{
    border-radius: 1rem !important;
}
/* new added */

.header-area .header-bottom .menu-area .main-menu .menu-item.mega-menu-parent .mega-menu {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -ms-flex-flow: row wrap;
    flex-flow: row wrap;
    max-width: 1024px;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: start !important;
    margin: 0 auto;
}
.header-area .header-bottom .menu-area .main-menu .menu-item.mega-menu-parent .mega-menu .mega-menu-item {
    width: 100% !important;
}
.footer-area .footer-widget-area .footer-brand-logo img {
    max-width: 255px;
}
#scrollUp{
    padding-top: 8px;
}

.whatsapp {
    background: #25D366;
    bottom: 120px;
    color: var(--white);
    font-size: 20px;
    display: block;
    width: 40px;
    height: 40px;
    line-height: 40px;
    position: fixed;
    right: 20px;
    text-align: center;
    text-decoration: none;
    -webkit-transition: all .5s linear;
    transition: all .5s linear;
    z-index: 1000;
    border-radius: 5px;
    padding-top: 8px;
}
.whatsapp:hover {
    background: var(--white);
    color: #25D366;
}
.mail {
    background: red;
    color: var(--white);
    bottom: 170px;
    font-size: 20px;
    display: block;
    width: 40px;
    height: 40px;
    line-height: 40px;
    position: fixed;
    right: 20px;
    text-align: center;
    text-decoration: none;
    -webkit-transition: all .5s linear;
    transition: all .5s linear;
    z-index: 1000;
    border-radius: 5px;
    padding-top: 8px;
}
.mail:hover {
    background: var(--white);
    color: red;
}
.enquiry-icon {
    background: red;
    color: var(--white);
    bottom: 70px;
    font-size: 20px;
    display: block;
    width: 40px;
    height: 40px;
    line-height: 40px;
    position: fixed;
    right: 20px;
    text-align: center;
    text-decoration: none;
    -webkit-transition: all .5s linear;
    transition: all .5s linear;
    z-index: 1000;
    border-radius: 5px;
    padding-top: 8px;
}
.enquiry-icon:hover {
    background: var(--white);
    color: red;
}
/* new css add by Prashant*/
.header-area .header-bottom .menu-area .main-menu .menu-item {
    margin: 0 0.7rem !important;
}
.ac-new .header-area .header-top .row{
    justify-content: space-between;
}
.enquiry-model .form-control{
    font-size: 16px !important;
} 
.enquiry-model .btn{
    font-size: 16px !important;
} 
.enquiry-model .form-label{
    margin: 0.5rem 0rem !important;
} 
.enquiryForm{
    /* background: linear-gradient(#6393d1,#8b9296);  */
    background: #2761ae;
    color: white;
}
.contact-us-area .contact-form-area{
    padding: 2rem !important; 
}
.contact-us-area .contact-form-area .form-group .message-box{
    height: 100px !important;
}
.brads-slide .slick-slide ,.draggable .single-story-box, .testimonial-slide-top .signle-testimonial-image{
    height: auto !important;
}

.img_offer_modal {
    display: flex;
    justify-content: center;
    align-items: center;
    height: 85vh; /* Optional: Set a specific height to vertically center */
}

.img_offer_modal img {
    max-width: 100%;
    max-height: 100%;
}

/* footer */
.footer-area .footer-widget-area .widget-menu .menu-item {
    margin-bottom: 0.5rem !important;
}
.footer-area .footer-widget-area .single-widget .widget-title {
    margin-bottom: 2rem !important;
}
.footer-area .footer-widget-area .social-media li {
    margin-right: 0.5rem !important;
}
.header-area .header-top .header-top-left .contact-info:hover{
    cursor: pointer;
    color:var(--primary-color);
}
.footer-area .footer-widget-area .block-content .contact:hover,.footer-area .footer-widget-area .address-text:hover{
    cursor: pointer;
    color:var(--primary-color);
}
.footer-area .footer-widget-area .widget-menu .menu-item .menu-link{
    font-size: 1.625rem !important;
}
.hero-section .hero-slider .slick-dots {
    position: absolute;
    right: 40%;
    top: 103%;
    -webkit-transform: translateY(-50%);
    transform: translateY(-50%);
}
.hero-section .hero-slider .slick-dots li {
    display: inline-block;
    margin: 0 1rem;
    font-size: 0;
    padding: 0;
    line-height: 1;
}
.social-midia-f {
    position: fixed;
    top: 50%;
    transform: translateY(-50%);
    right: 0;
    overflow: hidden;
    z-index: 99;
}
.social-midia-f ul li {
    list-style: none;
    background: #ddd;
    padding: 5px;
    margin-bottom: 5px;
    border-radius: 50px 0 0 50px;
    transform: translateX(70%);
    border: 1px solid #ddd;
    transition: 0.5s;
}
.social-midia-f ul li:hover {
    transition: 0.5s;
    transform: translateX(0);
    background: var(--white);
    border-right: unset;
}
.social-midia-f ul li a {
    display: flex;
    justify-content: flex-start;
    align-items: center;
    transition: 0.5s;
}
.social-midia-f ul li a .icone {
    display: flex;
    justify-content: center;
    transition: 0.5s;
    align-items: center;
    width: 30px;
    height: 30px;
    background: #fff;
    border-radius: 50%;
    padding: 4px;
}
.social-midia-f ul li a .icone svg {
    width: 25px;
    height: 25px;
}
.about-widget:hover a .address-tex{
    cursor: pointer;
    color: var(--primary-color);
}
@media (max-width: 991px){
.hero-section .hero-slider .slick-dots {
    position: absolute;
    right: 0%;
    top: 100%;
    -webkit-transform: translateY(-50%);
    transform: translateY(-50%);
}
}
/* end css add by Prashant*/